@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Alien Breed Demo
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 3550"
config -set cpu core=simple
cd ALIENDEM
loadfix -25
SBCOMP.EXE
ALIEN.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set cpu core=auto
cls
echo Thank you for playing Alien Breed Demo!
echo.
echo To play again, type ABREED and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on